<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

//Admin begin
  define('FILENAME_ADMIN_ACCOUNT', 'myaccount_update_account.php');
  define('FILENAME_ADMIN_FILES', 'admin_files.php');
  define('FILENAME_SHOP_ADMIN_MEMBERS', 'shop_admin_members.php');  
  define('FILENAME_FORBIDEN', 'forbiden.php');
  define('FILENAME_LOGIN', 'login.php');
  define('FILENAME_AUTOLOGIN', 'autologin.php');
  define('FILENAME_LOGOFF', 'logoff.php');
  define('FILENAME_PASSWORD_FORGOTTEN', 'password_forgotten.php');
  define('FILENAME_LANGUAGE_EDIT','LanguageEdit.php');
//Admin end
 define('FILENAME_CATALOG_AFFILIATE_PAYMENT_INFO','affiliate_info.php');
// MaxiDVD Added Line For WYSIWYG HTML Area: BOF
  define('FILENAME_DEFINE_MAINPAGE', 'cms_mainpage.php');
  define('FILENAME_STATIC_PAGES', 'static_pages.php');
  define('FILENAME_DEFINE_INFORMATION_PAGE','define_information.php');
  define('FILENAME_STATIC_PAGES_UPDATE', 'static_pages_update.php');
// MaxiDVD Added Line For WYSIWYG HTML Area: EOF
// Lango Added Line For Infobox configuration: BOF
  define('FILENAME_TEMPLATE_CONFIGURATION', 'shop_template_configuration.php');
  define('FILENAME_INFOBOX_CONFIGURATION', 'shop_infobox_configuration.php');
// Lango Added Line For Infobox configuration: EOF
// Lango Added Line For Salemaker Mod: BOF
  define('FILENAME_SALEMAKER', 'sales_maker.php');
  define('FILENAME_SALEMAKER_INFO', 'products_salemaker_info.php');
// Lango Added Line For Salemaker Mod: EOF
// BOF: Lango Added for Featured product MOD
  define('FILENAME_FEATURED', 'products_featured.php');
  define('FILENAME_PRODUCTS_OPTIONS','products_options.php');
// EOF: Lango Added for Featured product MOD
// BOF: Lango Added for Order_edit MOD
  define('FILENAME_CREATE_ACCOUNT', 'customers_create.php');
  define('FILENAME_CREATE_ACCOUNT_PROCESS', 'customers_create_account_process.php');
  define('FILENAME_CREATE_ACCOUNT_SUCCESS', 'customers_create_account_success.php');
  define('FILENAME_CREATE_ORDER_PROCESS', 'customers_create_order_process.php');
  define('FILENAME_CREATE_ORDER', 'customers_order_create.php');
  define('FILENAME_EDIT_ORDERS', 'customers_edit_orders.php');
// EOF: Lango Added for Order_edit MOD
// BOF: Lango Added for Sales Stats MOD
  define('FILENAME_STATS_MONTHLY_SALES', 'reports_monthly_sales.php');
// EOF: Lango Added for Sales Stats MOD
// define the filenames used in the project
  define('FILENAME_BACKUP', 'shop_backup.php');
  define('FILENAME_BANNER_MANAGER', 'banner_manager.php');
  define('FILENAME_BANNER_STATISTICS', 'banner_statistics.php');
  define('FILENAME_CACHE', 'cache.php');
  define('FILENAME_CATALOG_ACCOUNT_HISTORY_INFO', 'account_history_info.php');
  define('FILENAME_CATEGORIES', 'products_create.php');
  define('FILENAME_AFFILIATE','marketing_affiliate_affiliates.php');
  define('FILENAME_QUICK_ATTIRBUTES_POPUP','products_attributes_quick_popup.php');
  define('FILENAME_QUICK_PRODUCTS_POPUP','products_quick_popup.php');
  define('FILENAME_FAQDESK','cms_faq.php');
  define('FILENAME_FAQDESK_REVIEWS','cms_faq_reviews.php');
  define('FILENAME_FAQDESK_CONFIGURATION','cms_faq_configuration.php');
  define('FILENAME_COUPON_ADMIN','sales_coupon.php');
  define('FILENAME_COUPON_RESTRICT','coupon_restrict.php');
  define('FILENAME_GV_MAIL','sales_giftvoucher_mail.php');
  define('FILENAME_GV_QUEUE','sales_giftvoucher_queue.php');
  define('FILENAME_GV_SENT','sales_giftvoucher_sent.php');
  define('FILENAME_NEWSDESK','cms_news.php');
  define('FILENAME_NEWSDESK_REVIEWS','cms_news_reviews.php');
  define('FILENAME_NEWSDESK_CONFIGURATION','cms_news_configuration.php');
  define('FILENAME_CONFIGURATION', 'configuration.php');
  define('FILENAME_COUNTRIES', 'shop_countries.php');
  define('FILENAME_CURRENCIES', 'payment_currencies.php');
  define('FILENAME_CUSTOMERS', 'customers.php');
  define('FILENAME_DEFAULT', 'index.php');
  define('FILENAME_DEFINE_LANGUAGE', 'shop_define_language.php');
  define('FILENAME_FILE_MANAGER', 'shop_file_manager.php');
  define('FILENAME_GEO_ZONES', 'shop_geo_zones.php');
  define('FILENAME_LANGUAGES', 'shop_languages.php');
  define('FILENAME_MAIL', 'mail.php');
  define('FILENAME_MANUFACTURERS', 'products_manufacturers.php');
  define('FILENAME_MODULES', 'modules.php');
  define('FILENAME_NEWSLETTERS', 'marketing_newsletters.php');
  define('FILENAME_ORDERS', 'customers_orders.php');
  define('FILENAME_ORDERS_INVOICE', 'customers_invoice.php');
  define('FILENAME_ORDERS_PACKINGSLIP', 'customers_packingslip.php');
  define('FILENAME_ORDERS_STATUS', 'shop_orders_status.php');
  define('FILENAME_POPUP_IMAGE', 'popup_image.php');
  define('FILENAME_PRODUCTS_ATTRIBUTES', 'products_attributes.php');
  define('FILENAME_PRODUCTS_EXPECTED', 'products_expected.php');
  define('FILENAME_REVIEWS', 'products_reviews.php');
  define('FILENAME_SERVER_INFO', 'server_info.php');
  define('FILENAME_SHIPPING_MODULES', 'shipping_modules.php');
  define('FILENAME_SPECIALS', 'products_specials.php');
  define('FILENAME_STATS_CUSTOMERS', 'stats_customers.php');
  define('FILENAME_STATS_PRODUCTS_PURCHASED', 'stats_products_purchased.php');
  define('FILENAME_TAX_CLASSES', 'payment_tax_classes.php');
  define('FILENAME_TAX_RATES', 'payment_tax_rates.php');
  define('FILENAME_WHOS_ONLINE', 'shop_whos_online.php');
  define('FILENAME_ZONES', 'shop_zones.php');
  define('FILENAME_PAYPALIPN_TRANSACTIONS', 'paypalipn_txn.php'); // PAYPALIPN
  define('FILENAME_PAYPALIPN_TESTS', 'paypalipn_tests.php'); // PAYPALIPN
  define('FILENAME_XSELL_PRODUCTS', 'sales_xsell_products.php'); // X-Sell
  define('FILENAME_EASYPOPULATE', 'products_easypopulate.php');
  define('FILENAME_POPUP_AFFILIATE_HELP','popup_affiliate_help.php');  
  require(DIR_WS_INCLUDES . "events_filenames.php");
  require(DIR_WS_INCLUDES . "services_filenames.php");
?>